BODY,TD {font-family : verdana, arial, trebuchet ms; font-size: 9pt; color: #000000;
	SCROLLBAR-BASE-COLOR: #D6D6D6;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #D6D6D6;}



.sections { letter-spacing:2px;font-size: 11pt; color:#496D8A; font-weight:bold;}

.title { letter-spacing:2px; font-size: 10pt; color:#808080; font-weight:bold;}

.sub { font-size:7pt;}

.lglist { line-height: 15pt;}

select {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

textarea {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

formfield {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

input {background-color:#7E9DB2; font-family:arial; font-size:9 pt; color:#f5f5f5; border: 1px solid rgb(0,0,0);}

A:link, A:visited, A:active {color: #BF0000; text-decoration:none;}
A:hover {color: #808080}